
LABINVENT (InventIrap) - Anomalie #3979
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Matos/Edition et Validation bug: mails envoyés en DOUBLE !!!
07/08/2016 05:38 pm - Etienne Pallier

Status: Fermé Start date: 07/08/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

Le Materiel HP Spectre Pro X360 (id=11780) a été modifié par Roma Dorine (Dorine.Roma@irap.omp.eu, login=droma,
profil=Administration).

Le matériel "HP Spectre Pro X360" (IRAP-2016-0024) a été édité

Le matériel "HP Spectre Pro X360" (IRAP-2016-0024) a été validé.

Le Materiel HP Spectre Pro X360 (id=11780) a été validé par Roma Dorine (Dorine.Roma@irap.omp.eu, login=droma,
profil=Administration).

History
#1 - 05/07/2017 07:14 pm - Etienne Pallier
- Subject changed from Matos/Edition et Validation: mails envoyés en DOUBLE !!! to MATERIEL - Matos/Edition et Validation bug: mails envoyés en 
DOUBLE !!!
- Target version deleted (100)
- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 06/16/2017 05:43 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
